<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She unleashed a verbal ______ on her critics.</text><choice_g><choice correct="y">onslaught</choice></choice_g></item>
<item><text>internal ______ within the party</text><choice_g><choice correct="y">disagreements</choice></choice_g></item>
<item><text>I spent the last rainy ______ cleaning the kitchen.</text><choice_g><choice correct="y">weekend</choice></choice_g></item>
<item><text>She was born in Spain but spent her formative ______ in Italy.</text><choice_g><choice correct="y">years</choice></choice_g></item>
<item><text>freak weather ______</text><choice_g><choice correct="y">conditions</choice></choice_g></item>
<item><text>The emperor held no real ______.</text><choice_g><choice correct="y">power</choice></choice_g></item>
<item><text>Do you have any previous ______ of this type of work?</text><choice_g><choice correct="y">experience</choice></choice_g></item>
<item><text>Mental ______ are not easily changed.</text><choice_g><choice correct="y">habits</choice></choice_g></item>
<item><text>a sleepy provincial ______ in southern France</text><choice_g><choice correct="y">town</choice></choice_g></item>
<item><text>The overall performance ______ puts the new model well ahead of its main rivals.</text><choice_g><choice correct="y">rating</choice></choice_g></item>
</body>
</exercise>
</batch>

